Debian Bug report logs - #370662
RM: prelude-nids -- RoM; old; RC-buggy; dead upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mickael Profeta <profeta@debian.org>

Date: Tue, 6 Jun 2006 09:33:42 UTC

Severity: important

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#370662; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Mickael Profeta <profeta@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mickael Profeta <profeta@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: prelude-nids, old version, not maintained upstream
Date: Tue, 06 Jun 2006 11:13:06 +0200
Package: ftp.debian.org
Severity: important


The package prelude-nids is part of version 0.8 of prelude nids.
With the upgrade to version 0.9 this nids is no more used by the
maintainers, it is linked with snort instead.

So please remove this package from ftp archive:
 - Upstream seems to be dead :
 - There is 1 RC bug (#347822) which prevent it to build since 144 days
 - It is a blocker of cdebconf transition (#332074)
    
Thanks for your help

Mike

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16.2
Locale: LANG=fr_FR@euro, LC_CTYPE=fr_FR@euro (charmap=ISO-8859-15)



Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mickael Profeta <profeta@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 370662-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 370662-close@bugs.debian.org
Cc: prelude-nids@packages.debian.org, prelude-nids@packages.qa.debian.org
Subject: Bug#370662: fixed
Date: Fri, 07 Jul 2006 00:29:05 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

prelude-nids |    0.8.6-1 | source, alpha, arm, hppa, i386, m68k, mips, mipsel, powerpc, s390, sparc
prelude-nids | 0.8.6-1+b1 | ia64

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 370662@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 12:18:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:53:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.